/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.5.15,
* Autoprefixer: v10.5.0
* Browsers: last 4 version
*/

.donateText {
    display: block;
    gap: 10px;
    color: rgba(222, 16, 125, 0.5);
}

.donateText p {
    text-align: justify;
    padding: 0;
}

.donateButtons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    place-content: space-evenly;
    margin-bottom: 1rem;
}


/* Media query for screens with max-width: 400px */
@media screen and (max-width: 400px) {
    .donateText {
        font-size: 13px;
    }
}